Subject: Re: George Your Cart's About To Expire!
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 13 Jan 2020 11:39:00 -0800

ZD#86607.

AJ
HFL Customer Support

----- Original Message -----
From:
 "George Reed" <[email-masked]>

To:
"Dr. Sam Robbins" <[email-masked]>
Cc:

Sent:
Mon, 13 Jan 2020 14:28:29 -0500
Subject:
Re: George Your Cart's About To Expire!

I left you a message yesterday told you I try to make several attempts
to get it through but it would not let me do it please read the
message I want to try your product it has something to do with the
second address line which I filled out where I live three or four
times and it kept saying different things so you need to figure out
what's going on with it you want me to try your your product please
read this still annoying

On Mon, Jan 13, 2020, 10:39 Dr. Sam Robbins <[email-masked] [1]
wrote:

	HEY GEORGE,

I noticed you added 
OUR HEALTH FITNESS & LONGEVITY SUPPLEMENTS

 to your cart but didn't check out.

	I'm committed to doing everything I can to help you out. Whether you
have a question about the products, an ingredient, or need a
recommendation, I'd love to hear from you.

	Shoot me an email!
 [2]  

GO BACK TO CART >>

	Quantity: 1 — Total: $2.97  

	Quantity: 1 — Total: $49.97  

		 Buy Now (Discounts Expire This Friday) 

Finish your order now, while it's fresh on your mind,
_BEFORE YOU MISS THIS FRIDAY'S SPECIAL DISCOUNTS!  _

	FULL MONEY BACK GUARANTEE + $100 FOR YOUR TROUBLE 

	SATISFACTION GUARANTEED

	I'M SO CONFIDENT IN THE EFFECTIVENESS OF MY PRODUCTS THAT IF, AFTER
30 DAYS, YOU'RE NOT SATISFIED, _YOU'LL RECEIVE A FULL REFUND + $100.00
CASH BACK, JUST FOR YOUR TROUBLE!_  

		 Make Your Health A Priority—ORDER TODAY! 

 No longer want to receive these emails? Unsubscribe [3].
 Health Media 3635 s fort apache rd las vegas, NV 89147  

Links:
------
[1] mailto:[email-masked]
[2]
https://trk.klclick2.com/wf/click?upn=uJHWjShVY6Z9J-2BTlkY2du8-2F2n04zJyYcMd4TyrKPGdJqlv-2BEfCv-2FZx837hi0lo6JgfdMqJLPw60H6DiGki6nbQDGtcamBBekXYBUhb6x7ioV7kAXDzlBJ98EhCHSsPb-2BnC3jZT51r7JBIpakjxb-2FrMzLupGpz-2Bo4IGrfJZVN-2BlS8SHkzmlGJizkUNrG6sVhQgalp7Z2ju1SP2YM-2FDOKjjiHuqkamDgWd-2BEOorx14nLXoxE78Ipyt8O6R4ko0JWzJGt-2FTakBDPlEG5tdA8unR1cxRDl2cXk0rbf0ozhtBNYkgKY9RCLC0466vlzo25s9BfFacrRUTpvSreu0jJ00TRw9h6q3khS8ifz-2FIfadIDClQeA6N3zXfuSMY0BFSTxIpIimrV9PfGfIXzD0inQufHEHJxKxgKeQZRfKaMcrTqe87uK52oYFrhbtNarYueo-2FFOaw5-2Fk0bz96OlMLN6P3IIQ-3D-3D_t2ihIdXilVdMC5piqIWPEzS9zrdq1TyMiPq-2FQwTugcTMfVkgT080pJbfEWuXaqdo3fTgZCNFH0B-2FSZBVdc3NBZGS9tUrMEbZCD1kEoVlORhTkk8IyRKCizUthlTP7dOGDAu8aUFYkOu4L925Rna-2FGMCCz7eHIz-2BGeP3V4-2B3Afy3iTWXzo4r3o-2BTInPG1CttzTfr2TLeKhLNwETNlenewYIkfsFc28ThS2fO53v-2FFIvur8Rkz4xm5zlos7oVreyWugwEoaz84JdkZQki-2FcRqLrQH3o-2F7JMxH0sbhQAUVMOI36DdoNp5BsAGZt3cFq2ZKHTAL7-2BLwLWM3-2BxYCEllZeNj56dGnyoKOVplJMp1YouGmFqIgz8VYFTns-2BQwp0uizV
[3]
https://trk.klclick2.com/wf/click?upn=gnFrNC7qNeEjxgHGpwxvrwthp69JmtJsRlctLK5-2BacwvLZwoyZWgKPAoexjTDHiY4MJ3El-2Fp5-2B-2FxWghAaHGTJAIh-2FB3OQqHx15NzASYpstH-2BUPdyDGy1dPLA0X0sLnBzzJuBuaWN-2BqtYTeUiZM2UtsWm2tvo9sZ35aPAbqk6NWQoalbUYYmgz-2Bwq-2FEPzTiEf_t2ihIdXilVdMC5piqIWPEzS9zrdq1TyMiPq-2FQwTugcTMfVkgT080pJbfEWuXaqdo3fTgZCNFH0B-2FSZBVdc3NBZGS9tUrMEbZCD1kEoVlORhTkk8IyRKCizUthlTP7dOGDAu8aUFYkOu4L925Rna-2FGMCCz7eHIz-2BGeP3V4-2B3Afy3iTWXzo4r3o-2BTInPG1CttzTfr2TLeKhLNwETNlenewYBC-2FWLZHC2tzYiWOZD-2Fe19ml0pa6nOh5CFHYHzKfOUNt36o6scn0B-2FGNm-2FliOa41dlGW710kadx-2Bi37qC6i3hoaaNPMKvLFWGvi5YUKZoCaK4crK4YawvhlTtH3HnhDC-2F2Bi9bxxeXLG2b7PZwFU2dgWKu4LfaazSiWdY15KNB-2BN